{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 0.56400000000000006,
    "specular": 1.0,
    "color": "#FFFF3700",
    "flakes": 1.0,
    "enabled": true
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California",
    "paramValue": "WS6"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#2D2D2C"
    ]
  }
}